<?php 
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Luzuk Premium
 */

?>

<footer id="ht-colophon" class="ht-site-footer">
	<div class="footer-overlay"></div>
	<?php if(is_active_sidebar('lz-fitness-footer1') || is_active_sidebar('lz-fitness-footer2') || is_active_sidebar('lz-fitness-footer3') || is_active_sidebar('lz-fitness-footer4')){ ?>

		<?php 
		if( get_theme_mod('sec_FooterTpadding',true) ) {
			$sec_FooterTpadding = 'padding-top:'.esc_attr(get_theme_mod('sec_FooterTpadding')).';';
		}
		if( get_theme_mod('sec_FooterBpadding',true) ) {
			$sec_FooterBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('sec_FooterBpadding')).';';
		}
		if( get_theme_mod('sec_FooterLpadding',true) ) {
			$sec_FooterLpadding = 'padding-left:'.esc_attr(get_theme_mod('sec_FooterLpadding')).';';
		}
		if( get_theme_mod('sec_FooterRpadding',true) ) {
			$sec_FooterRpadding = 'padding-right:'.esc_attr(get_theme_mod('sec_FooterRpadding')).';';
		}
		?>
		<div id="ht-top-footer" style="<?php echo esc_attr($sec_FooterTpadding); ?>" "<?php echo esc_attr($sec_FooterBpadding); ?>" "<?php echo esc_attr($sec_FooterLpadding); ?>" "<?php echo esc_attr($sec_FooterRpadding); ?>">
			<div class="container"> 

				<div class="ht-top-footer ht-clearfix">

					<div class="ht-footer ht-footer1 wow fadeInLeft" data-wow-duration="3s">
						<?php if(is_active_sidebar('lz-fitness-footer1')): 
							dynamic_sidebar('lz-fitness-footer1');
						endif;
						?>	
					</div>

					<div class="ht-footer ht-footer2 wow fadeInLeft" data-wow-duration="3s">
						<?php if(is_active_sidebar('lz-fitness-footer2')): 
							dynamic_sidebar('lz-fitness-footer2');
						endif;
						?>	
					</div>

					<div class="ht-footer ht-footer3 wow fadeInRight" data-wow-duration="3s">
						<?php if(is_active_sidebar('lz-fitness-footer3')): 
							dynamic_sidebar('lz-fitness-footer3');
						endif;
						?>	
					</div>

					<div class="ht-footer ht-footer4 wow fadeInRight" data-wow-duration="3s">
						<?php if(is_active_sidebar('lz-fitness-footer4')): 
							dynamic_sidebar('lz-fitness-footer4');
						endif;
						?>	
					</div>
					<div class="clearfix"></div>
				</div>
			</div>
		</div>
	<?php } ?>
	<div id="ht-bottom-footer">

		<?php 
		if( get_theme_mod('sec_BottomFooterTpadding',true) ) {
			$sec_BottomFooterTpadding = 'padding-top:'.esc_attr(get_theme_mod('sec_BottomFooterTpadding')).';';
		}
		if( get_theme_mod('sec_BottomFooterBpadding',true) ) {
			$sec_BottomFooterBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('sec_BottomFooterBpadding')).';';
		}
		if( get_theme_mod('sec_BottomFooterLpadding',true) ) {
			$sec_BottomFooterLpadding = 'padding-left:'.esc_attr(get_theme_mod('sec_BottomFooterLpadding')).';';
		}
		if( get_theme_mod('sec_BottomFooterRpadding',true) ) {
			$sec_BottomFooterRpadding = 'padding-right:'.esc_attr(get_theme_mod('sec_BottomFooterRpadding')).';';
		}
		?>

		<?php
		$footercopyright = get_theme_mod('lz_fitness_footer_copyrighttext', 'Copyright © 2020 Business Blog');
		?>
		<div class="ht-container container">
			<?php if($footercopyright){ ?>
				<div class="ht-site-info" style="<?php echo esc_attr($sec_BottomFooterTpadding); ?>" "<?php echo esc_attr($sec_BottomFooterBpadding); ?>" "<?php echo esc_attr($sec_BottomFooterLpadding); ?>" "<?php echo esc_attr($sec_BottomFooterRpadding); ?>">
					<!-- 	<?php //lz_fitness_lite_copyrights_credit();?> -->
					<span><?php echo $footercopyright;?></span>
				</div><!-- #site-info -->
			<?php } ?>
		</div>
	</div>
</footer><!-- #colophon -->
<script type="text/javascript">
	if(jQuery(window).width() >= 1170){
		new WOW().init();
	}
</script>
<script>
	$(window).scroll(function() {
		var height = $(window).scrollTop();
		if (height > 100) {
			$('#back2Top').fadeIn();
		} else {
			$('#back2Top').fadeOut();
		}
	});
	$(document).ready(function() {
		$("#back2Top").click(function(event) {
			event.preventDefault();
			$("html, body").animate({ scrollTop: 0 }, "slow");
			return false;
		});

	});
</script>
<?php wp_footer(); ?>
<a id="back2Top" title="Back to top" href="#"> &#10148; </a>
</body>
</html>
